## python-munch 4.0.0

=== requirements.txt ===
importlib_metadata>=1.7.0;python_version<'3.8' # Apache-2.0
