## python-munch 2.0.4

=== debian/changelog ===
python-munch (2.0.4-1) unstable; urgency=low

  * Initial release. Closes: #804704

 -- Clint Byrum <spamaps@debian.org>  Tue, 10 Nov 2015 10:38:21 -0800
