=== debian/control ===
Source: python-munch
Section: python
Priority: extra
Maintainer: Clint Byrum <spamaps@debian.org>
Build-Depends: debhelper (>=9),
	python-all,
    python3-all,
    python-setuptools,
    python3-setuptools,
    dh-python,
Standards-Version: 3.9.5
Homepage: https://github.com/infinidat/munch
Vcs-Git: git://anonscm.debian.org/collab-maint/python-munch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-munch.git
X-Python-Version: >= 2.6

Package: python-munch
Architecture: all
Multi-Arch: foreign
Depends: python,
	${misc:Depends},
	${python:Depends}
Description: A dot-accessible dictionary similar to JavaScript objects
 Munch is a fork of David Schoonover’s Bunch package, providing similar
 functionality. 99% of the work was done by him, and the fork was made
 mainly for lack of responsiveness for fixes and maintenance on the
 original code.
 .
 Munch is a dictionary that supports attribute-style access, a la
 JavaScript.
 .
 This package contains the library prepared for Python 2.

Package: python3-munch
Architecture: all
Multi-Arch: foreign
Depends: python3,
	${misc:Depends},
	${python3:Depends}
Description: A dot-accessible dictionary similar to JavaScript objects
 Munch is a fork of David Schoonover’s Bunch package, providing similar
 functionality. 99% of the work was done by him, and the fork was made
 mainly for lack of responsiveness for fixes and maintenance on the
 original code.
 .
 Munch is a dictionary that supports attribute-style access, a la
 JavaScript.
 .
 This package contains the library prepared for Python 3.
