=== debian/rules ===
#!/usr/bin/make -f
DH_ALWAYS_EXCLUDE=CVS:.svn:.git
export PYBUILD_NAME = munch

%:
		dh $@ --with python2 --with python3 --buildsystem=pybuild
