## python-munch 2.2.0

=== debian/changelog ===
python-munch (2.2.0-1ubuntu2) bionic; urgency=medium

  * d/tests: Add basic autopkgtests to test module imports.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 15:14:07 -0500

python-munch (2.2.0-1ubuntu1) bionic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/control: Add python(3)-six to BDs.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 14:03:18 -0500

python-munch (2.2.0-1) unstable; urgency=medium

  [ Clint Byrum ]
  * Change maintainer to DPMT

  [ Thomas Goirand ]
  * New upstream release (Closes: #890275).
  * Added myself as uploaded.
  * Ran wrap-and-sort -bast.
  * Changed Priority: from extra to optional as per policy 4.1.0.
  * Fixed duplicated short descriptions.
  * Points VCS URLs to Salsa.
  * Standards-Version is now 4.1.3.
  * Copyright format URL now using https.
  * Watch file using https.
  * Using debhelper 10.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Feb 2018 21:07:43 +0000
