=== debian/control ===
Source: python-munch
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Clint Byrum <spamaps@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python-setuptools,
 python-six,
 python3-all,
 python3-setuptools,
 python3-six,
Standards-Version: 4.1.3
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-munch
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-munch
Homepage: https://github.com/infinidat/munch

Package: python-munch
Architecture: all
Multi-Arch: foreign
Depends:
 python,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Description: dot-accessible dictionary similar to JavaScript objects - Python 2.7
 Munch is a fork of David Schoonover’s Bunch package, providing similar
 functionality. 99% of the work was done by him, and the fork was made
 mainly for lack of responsiveness for fixes and maintenance on the
 original code.
 .
 Munch is a dictionary that supports attribute-style access, a la
 JavaScript.
 .
 This package contains the library prepared for Python 2.7.

Package: python3-munch
Architecture: all
Multi-Arch: foreign
Depends:
 python3,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: dot-accessible dictionary similar to JavaScript objects - Python 3.x
 Munch is a fork of David Schoonover’s Bunch package, providing similar
 functionality. 99% of the work was done by him, and the fork was made
 mainly for lack of responsiveness for fixes and maintenance on the
 original code.
 .
 Munch is a dictionary that supports attribute-style access, a la
 JavaScript.
 .
 This package contains the library prepared for Python 3.x.
