=== debian/tests/control ===
Tests: python-munch python3-munch
Depends: python-munch, python3-munch
Restrictions: needs-root
