## python-munch 2.3.2

=== debian/changelog ===
python-munch (2.3.2-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 22 Aug 2019 00:29:29 +0500

python-munch (2.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Clint Byrum ]
  * New upstream release

 -- Clint Byrum <spamaps@debian.org>  Sun, 06 Jan 2019 07:55:26 -0800

python-munch (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Enable autopkgtest-pkg-python testsuite (Closes: #890512)
    - Add python{,3}-six to B-D (Closes: #890527)
    - Remove python{,3} and python{,3}-six from Depends (not needed)
  * Bump debhelper compat level to 11

 -- Ondřej Nový <onovy@debian.org>  Thu, 15 Feb 2018 17:35:12 +0100
