## python-munch 2.5.0

=== debian/changelog ===
python-munch (2.5.0-2) unstable; urgency=medium

  * Run unit tests instead of autopkgtest-pkg-python (Closes: #1006850).
  * Add depends on  python3-pkg-resources and python3-six.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Mar 2022 09:19:11 +0100

python-munch (2.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * New upstream release.
  * Add python3-pbr, python3-pip and python3-pytest as build-depends.
  * Add override_dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 08:53:57 +0100
