=== debian/control ===
--- 
+++ 
@@ -1,26 +1,31 @@
 Source: python-munch
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Clint Byrum <spamaps@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-pbr,
+ python3-pip,
+ python3-pkg-resources,
+ python3-pytest,
  python3-setuptools,
  python3-six,
 Standards-Version: 4.1.3
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-munch.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-munch
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-munch.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-munch
 Homepage: https://github.com/infinidat/munch
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-munch
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ python3-pkg-resources,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: dot-accessible dictionary similar to JavaScript objects - Python 3.x
