=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 		dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	PYTHONPATH=. python3 -m pytest tests
