## python-munch 4.0.0

=== debian/changelog ===
python-munch (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with Python3.13 using patch (Closes: #1082233)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Nov 2024 17:08:42 +0100

python-munch (4.0.0-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * Team upload.
  * New upstream release.
  * d/gbp.conf: Pull and commit to pristine-tar branch.
  * d/control: Bump Standards-Version from 4.1.3 to 4.6.2, set
    Rules-Requires-Root to no, and add testsuite autopkgtest-pkg-pybuild.
  * d/tests: Removed, upstream tests run by autopkgtest-pkg-pybuild.
  * d/watch: Bump version from 3 to 4.
  * d/upstream/metadata: Add Archive Github.
  * d/salsa-ci.yml: Enable salsa-ci pipeline.

  [ Jeroen Ploemen ]
  * Control: remove unused (build-)deps on python3-{pip,pkg-
    resources,six}; add build-dep on python3-yaml.
  * Rules: remove override of dh_auto_test; list required files in
    d/pybuild.testfiles instead.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Wed, 01 Nov 2023 20:38:52 +0000
