=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-pbr,
- python3-pip,
- python3-pkg-resources,
  python3-pytest,
  python3-setuptools,
- python3-six,
-Standards-Version: 4.1.3
+ python3-yaml,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-munch.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-munch
 Homepage: https://github.com/infinidat/munch
@@ -24,8 +24,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- python3-pkg-resources,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: dot-accessible dictionary similar to JavaScript objects - Python 3.x
