=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = munch

%:
	dh $@ --buildsystem=pybuild
